
Redmine - Defect #16887

details_to_strings : reloads custom fields many times

2014-05-14 15:58 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.5.1

Description

Even if the custom fields are cached, it can slow down the issue journal display.

History

#1 - 2014-05-14 16:53 - Jérôme BATAILLE

- File RM_16887_details_to_strings_reloads_custom_fields_many_times.diff added

#2 - 2014-05-20 12:54 - Jérôme BATAILLE

Sorry a duplicate of my #15072.

You can close this one !

#3 - 2014-05-24 12:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Indeed.

Files

RM_16887_details_to_strings_reloads_custom_fields_many_times.diff913 Bytes 2014-05-14 Jérôme BATAILLE

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/15072
http://www.tcpdf.org

